<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
KeyExistException Fields
KeyExistException Class See Also

The KeyExistException type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| ErrorCode | The underlying error code from the Berkeley DB C library. (Inherited from DatabaseException.)

# See Also

KeyExistException Class
BerkeleyDB Namespace